display: unicode-without-blank.dis
table:
  locale: fr
  grade: 2
  system: bfu
  __assert-match: fr-bfu-g2.ctb
tests:
  - - foo 14035
    - ⠋⠕⠕ ⠠⠡⠹⠼⠩⠱
    - mode: [compbrlAtCursor]
      cursorPos: [3,3]
  - - foo 14035
    - ⠋⠕⠕ ⠡⠹⠼⠩⠱
    - mode: [compbrlAtCursor]
      cursorPos: [7,7]
  - - foo [123+456+(789-789)] bar
    - ⠋⠕⠕ ⠠⠷⠡⠣⠩⠖⠹⠱⠫⠖⠦⠻⠳⠪⠤⠻⠳⠪⠴⠾ ⠃⠈
    - mode: [compbrlAtCursor]
      cursorPos: [7,7]
  - - foo [123+456+(789-789)]=579 bar
    - ⠋⠕⠕ ⠠⠷⠡⠣⠩⠖⠹⠱⠫⠖⠦⠻⠳⠪⠤⠻⠳⠪⠴⠾⠶⠱⠻⠪ ⠃⠈
    - mode: [compbrlAtCursor]
      cursorPos: [7,7]
  
